List
curl --request GET \
--url https://api.integrations.commenda.io/v4/core/api-log \
--header 'api_key: <api-key>'import requests
url = "https://api.integrations.commenda.io/v4/core/api-log"
headers = {"api_key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_key: '<api-key>'}};
fetch('https://api.integrations.commenda.io/v4/core/api-log', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"apiLogs": [
{
"id": "<string>",
"requestId": "<string>",
"url": "<string>",
"statusCode": 123,
"responseTime": 123,
"createdAt": "<string>",
"companyId": {},
"errorCode": {},
"jobId": {}
}
],
"count": 123,
"next": {}
}ApiLog
List
GET
/
v4
/
core
/
api-log
List
Authorizations
Your Commenda Integrations API key, sent in the api_key header.
Query Parameters
Required range:
1 <= x <= 100Available options:
FAILED, SUCCESS Required range:
x >= 1Available options:
API, DASHBOARD, CONNECTION, INTERNAL, SDK, SYNC_API, PASSTHROUGH ⌘I